body {
background-color:#d2d2d2;
font-family:arial;
}
#cuerpo{
position:relative;
display:block;
background-color:#d2d2d2;
width:1000px;
top:-10px;
margin-left:auto;
margin-right:auto;
height:800px;}
#topbar {
height:31px;
background-image:url(topbar.png);
background-repeat: repeat-x;

font-family:arial;
font-size:12pt;
font-weight:bold;
color:#929292;
margin:0 auto;
width:852px;
}
#block{
position:relative;
top:53px;
margin-left:auto;
margin-right:auto;
height:577px;
width:852px;
background-image: url(images/home2_back.jpg);
z-index:2;
 }

#right{
position:relative;
padding-top:70px;
width:420px;
left:400px;
font-size:9pt;
}
#right span{

line-height:150%;
}
#menu {
position:absolute;
left:-40px;
top:220px;
}
#menu li{
list-style-type:none;
list-style-position: outside;
line-height:33px;
color:#fff;
font-weight:bold;
font-size:14pt;
}
#menu li a{
text-decoration:none;
color:#fff;
}
#menu li a:hover{
position:relative;
top:2px;
left:2px;
font-weight:bolder;
color:#CBF9C6;
}


#novedades{
width:327px;height:77px;position:absolute;top:438px;color:#fff;left:13px;
}

#fut {
position:relative;
top:30px;

height:133px;

background-image:url(fut.png);
}
#fut span{
position:relative;
top:35px;
width:470px;
float:right;
margin-right:50px;
font-family:arial;
font-size:7pt;
color:#676767;
line-height:150%;
}

.glidecontent a{
text-decoration:none;
color:#fff;
font-weight:bolder;
}
#excerpt{
position:relative;
top:-10px;
line-height:95%;
} 
#so {
position:relative;top:25px;left:775px;z-index:8;font-family:arial;font-size:10pt;font-weight:bold;color:#676767;width:120px;
}
#clear{display:block;width:0px;height:0pc;clear:both;}